int lightAmount = 0;

int getLightSensorAmount () {
    lightAmount = analogRead(A0);
    return lightAmount;
}

void lightSensorCommand(char* deviceUUID, char* command, char* data) {
  if (strcmp(command, "gather_light_data") == 0) {
    char returnCommand[20] = "light_data";
    char dataBuffer[40];
    itoa(getLightSensorAmount(), dataBuffer, 10);
    sendSerialCommand(deviceUUID, returnCommand, dataBuffer);
  }
}